Bug 12501 - Fix flakey winbind autobuild
Fix flakey winbind autobuild
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Winbind
4.6.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-06 15:18 UTC by Volker Lendecke
Modified: 2017-01-24 20:02 UTC (History)
1 user (show)

See Also:


Attachments
Patch for 4.6 (1.11 KB, patch)
2017-01-10 14:05 UTC, Volker Lendecke
vl: review+
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2017-01-06 15:18:59 UTC
The winbind changes that were rushed in are not production ready yet, they break autobuild.
Comment 1 Volker Lendecke 2017-01-10 14:05:06 UTC
Created attachment 12816 [details]
Patch for 4.6
Comment 2 Karolin Seeger 2017-01-11 08:11:43 UTC
(In reply to Volker Lendecke from comment #1)
Pushed to autobuild-v4-6-test.
Comment 3 Karolin Seeger 2017-01-24 20:02:32 UTC
(In reply to Karolin Seeger from comment #2)
Pushed to v4-6-test.
Closing out bug report.

Thanks!